---
# The following file enables recreating a templated output dir by executing:
#   mk-scaffold clone "https://gitlab.com/cappysan/scaffolds/python-template" --input-file .answers.yml --output-dir output
#
answers:
  # File generated with mk-scaffold:
  #   cf. nitpick/scaffold-tpl-version-check.toml
  template_used: "https://gitlab.com/cappysan/scaffolds/python-template"
  template_version: "1.2.2"

  author: "Julien Lecomte"
  email: "julien@lecomte.at"

  project_name: "torxtools"
  project_short_name: "torxtools"
  project_description: "Less generic functionalities than Phillips and Pozidriv tools. One size fits most. MacGyver's French army spork."
  project_url: "https://gitlab.com/cappysan/torxtools"

  package_name: "torxtools"
  executable_name: "torxtools"

  documentation_url: "https://torxtools.docs.cappysan.dev"
  source_code_url: "https://gitlab.com/cappysan/torxtools"
  bug_tracker_url: "https://gitlab.com/cappysan/torxtools/-/issues"
  pypi_url: "https://pypi.org/project/torxtools"

  # https://devguide.python.org/versions/
  python_min_version: "3.7"
  has_pytest_plugin: True

  version: "1.2.1"
  license: "MIT"

  # Hidden fields
  creation_year: "2022"
  last_update: "2024-11-11 03:57:12"
